VMSA-2014-0010 : VMware product updates address critical Bash security vulnerabilities (Shellshock)

critical Nessus Plugin ID 78025